#header #banner {padding: 0; margin: 0; }
#header #banner p {padding: 0; margin: 0;}
#email-bar {background: #EA6F23; margin-left: -1px;}

.dothis {display: block; width: 120px; height: 40px; margin: auto;}
.dothis a {display: block; width: 30px; height: 30px; padding: 0; overflow: hidden; margin: 5px; float:left; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
.dothis img {padding:0; margin: 0;}